Subject: acornscsi

From: Ian Jeffray <[email-masked]>
Date: Fri, 11 Sep 1998 21:46:44 +0100 (BST)

Hi all,

I've got a new 2.0.35 kernel running on the A540 (at last, thanks all!)
but even when I turn off NO_WRITE on the acorn scsi I get command
incomplete errors... command 0xa0, result=0 ... various rumblings about
SSR and such.  I dont know the first thing about SCSI, and dont really
want to risk trashing my disc.

Help?

Ian
-- 
Ian Jeffray // Tel: 0131 337 9923 // Mobile: 0378 392 963 // [email-masked]    

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]